.headroom {
	position: absolute;
}

.carousel-inner {
	cursor: default;
}

.bs-slider .opacity {
	background-color: rgba(0, 0, 0, 0) !important;
}

/*轮播图*/
.bottomDiv b {
	font-size: 42px;
	color: #fff;
	position: absolute;
	text-align: center;
	left: 50%;
	transform: translate(-50%, -50%);
	bottom: 90px;
	z-index: 800;
	display: block;
}

.bottomDiv b:nth-child(1) {
	-webkit-animation: jump 3s linear 0s infinite alternate;
}

.item .sn30pro_xcloud {
	top: 17%;
	text-align: left;
	padding-left: 61%;
	padding-right: 11%;
}

.item .sn30pro_xcloud img,
.item .clip img {
	width: 50%;
}

/* 首页轮播图位置 */
/* 右下 */
.item .clip {
	top: 73%;
	text-align: left;
	padding-left: 63%;
	padding-right: 5%;
}

/* 中 */
.item .n30pro2 {
	padding-left: 30%;
	padding-right: 30%;
	text-align: center;
	top: 41%;
}

/* 左上 */
.item .gbros {
	padding-left: 10%;
	padding-right: 55%;
	top: 27%;
}

.item .n30-ns {
	padding-left: 30%;
	padding-right: 30%;
	text-align: center;
	top: 39%;
}

.item .usbrr {
	padding-left: 30%;
	padding-right: 30%;
	text-align: center;
	top: 43%;
}

.item .m30_reddot_2020 {
	top: 19%;
	text-align: center;
	padding-left: 24%;
	padding-right: 24%;
}

.item .m30_reddot_2020 h1,
.item .m30_reddot_2020 p {
	color: #000;

}

.item .m30 {
	padding-left: 5%;
	padding-right: 5%;
	text-align: center;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.item .sn30pro_ {
	padding-left: 28%;
	padding-right: 28%;
	text-align: center;
	top: 38%;
}

.item .m30-rr {
	padding-left: 30%;
	padding-right: 30%;
	text-align: center;
	top: 34%;
}

.item .lite {
	top: 42%;
}

.item .mouse {
	top: 18%;
	padding-left: 70%;
	padding-right: 7%;
}

.item .zero2 {
	top: 30%;
	padding-left: 68%;
	padding-right: 18%;
}

.item .reddot_2020 {
	position: absolute;
	right: 5%;
	top: 13%;
	z-index: 999999;
	width: 10%
}

.item .pcmag {
	position: absolute;
	right: 5%;
	top: 13%;
	z-index: 999999;
	width: 5%
}

.item .pcworld {
	position: absolute;
	right: 11.5%;
	top: 13%;
	z-index: 999999;
	width: 5.3%
}

/* .marTop .active .opacity .row .clip img{
	width: 15rem;
	
} */

@-webkit-keyframes jump {
	0% {
		bottom: 90px;
		color: #fff;
	}

	50% {
		bottom: 60px;
		color: #333;
	}

	100% {
		bottom: 90px;
		color: #fff;
	}
}

@media only screen and (max-width:1919px) {
	.bottomDiv {
		display: none;
	}
}

/*轮播图*/
@media only screen and (max-width:993px) {
	.display {
		display: none;
	}
}

/*新版*/
.copyright-bar .small {
	font-size: 12px !important;
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #dbdbdb;
	margin-left: -10px;
	margin-right: -10px;
}

.team-2 .text-center {
	font-size: 24px;
	font-weight: 300;
	color: #222;
}

.team-2 .container .col-md-4:nth-child(1) {
	width: 36%;
}

.team-2 .container .col-md-4:nth-child(2) {
	width: 28%;
}

.team-2 .container .col-md-4:nth-child(3) {
	width: 36%;
}

.width1 {
	width: 33.33%;
}

.container-1 {
	width: 600px;
}

.container-2 {
	width: 800px;
}

.col-md-6 {
	padding-left: 5px;
	padding-right: 5px;
}

.row .col-md-2 {
	left: 10%;
	padding-top: 60px;
	padding-bottom: 60px;
}

.row .col-md-2 img {
	width: 75%;
	height: 45px;
}

.row .col-md-2 p {
	text-align: center;
	width: 75%;
}

.section-1 .container-ns {
	position: absolute;
	width: 100%;
}

.section-1 {
	position: relative;
}

.section-1 .container {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.section-1 h1 {
	text-align: center;
	color: #fff !important;
}

.col-md-3 {
	padding-left: 5px;
	padding-right: 5px;
}

.content-block {
	width: 100%;
	padding: 10px 0 60px 0;
	z-index: 100;
	position: relative;
	background-color: #ffffff;
}

.xbox {
	padding: 70px 0 10px 0;
}

.xbox img {
	width: 80%;
}

/*
.controllers{
	padding:60px 0 10px 0;
}
*/
.receivers {
	padding: 0px 0 10px 0;
}

.peripheries {
	padding: 0px 0 10px 0;
}

.content-block-1 {
	padding: 10px 0 0px 0 !important;
}

.team-2 .team-wrapper {
	padding-bottom: 10px !important;
}

.row .team-thumb h1 {
	margin-top: -5px;
	text-align: center;
	color: #333 !important;
	font-size: 24px;
}

.row .team-thumb p {
	margin-top: -15px;
	color: #999 !important;
	text-align: center;
	padding-bottom: 25px;
	font-size: 16px;
}

.box {
	position: relative;
	text-align: center;
	width: 100%;
}

.designed {
	font-weight: 600;
	font-size: 48px !important;
	color: #ffffff;
	opacity: 0.95;
}

.h2 {
	position: absolute;
	z-index: 999;
	left: 50% !important;
	transform: translateX(-50%) !important;
	top: 50% !important;
	margin-bottom: 0 !important;
	padding-top: 10%;
}

.h2 h2 {
	color: #ddd;
	font-size: 30px !important;
}

/*新版*/



.pcmag-l {
	position: absolute;
	left: 5%;
	top: 15%;
	z-index: 9999
}

.pcmag-r {
	position: absolute;
	right: 5%;
	top: 15%;
	z-index: 9999
}

.mar1 {
	margin-top: -4%;
}

.product-list .container .team-thumb {
	background-color: #FFF !important;
}

.thumbnail {
	background-color: rgba(0, 0, 0, 0);
	border: 0;
}

.bluetooth-thumbnail,
.aux-thumbnail {
	height: 45px;
	padding-top: 8px
}

.item .hotbox-1 {
	padding: 10% 36%;
}

.item .hotbox-2 {
	width: 100%;
	margin-top: 13%;
	text-align: center;
}

.item .hotbox-3 {
	margin-left: 10%;
	margin-top: 10%;
}

.item .hotbox-3 dd {
	font-size: 100% !important;
	margin-top: -25px !important;
	color: rgba(255, 255, 255, 0.50);
}

.item .hotbox-4 {
	width: 100%;
	padding-left: 10%;
	top: 18.88%;
}

.item .hotbox-4 p {}

.item .hotbox-4 dd {
	font-size: 100% !important;
	margin-top: -25px !important;
	color: rgba(255, 255, 255, 0.50);
}

.item .hotbox-5 {

	padding: 10% 10% 0;
	padding-right: 50%;
}

.item .hotbox-5 dd {
	font-size: 100% !important;
	margin-top: -25px !important;
	color: rgba(255, 255, 255, 0.50);
}

.item .hotbox-6 {
	top: 45%;
	width: 100%;
	padding-left: 25%;
	padding-right: 0%;
}

.item .hotbox-7 {
	top: 48%;
	width: 100%;
	text-align: center
}

.item .hotbox-e3 {
	top: 50%;
	width: 100%;
	text-align: center
}

.item .hotbox-diy {
	top: 38%;
	width: 100%;
	text-align: center
}

.item img {}

.team-2 {
	background-color: #f5f5f5;
}

@-webkit-keyframes slide-top {
	0% {
		box-shadow: #f5f5f5 0px 5px 15px;
	}

	100% {
		box-shadow: #bbb 0px 5px 15px;
	}
}

.team-2 .team-details {
	padding: 0px 12px 18px;
	margin-top: -20px;
}

.team-2 .team-details h5 {
	color: #767676;
	font-weight: lighter;
}

@media screen and (min-width: 1024px) {
	.team-2 a:hover {
		-webkit-box-shadow: #bbb 0px 6px 10px;
		-moz-box-shadow: #bbb 0px 6px 10px;
		box-shadow: #bbb 0px 5px 15px;
		-webkit-animation: slide-top 0.6s;
		display: block;
	}
}

@media screen and (max-width: 767px) {
	.container .row .hide1 {
		display: none;
	}

	/*新版*/
	.product-list {
		padding: 10px 0 25px 0;
	}

	.xbox {
		padding: 25px 0 10px 0;
	}

	/*
	.controllers {
		padding: 25px 0 10px 0;
	}
*/
	.col-md-6 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.team-2 .container .col-md-4 {
		float: left;
	}

	.team-2 .container .col-md-4:nth-child(1) {
		width: 30%;
	}

	.team-2 .container .col-md-4:nth-child(2) {
		width: 40%;
	}

	.team-2 .container .col-md-4:nth-child(3) {
		width: 30%;
	}

	.team-2 .team-wrapper {
		padding-bottom: 4px !important;
	}

	.h2 {
		padding-top: 0% !important;
	}

	.h2 h2 {
		font-size: 24px !important;
	}

	.container-1 {
		width: 100% !important;
	}

	.row .col-md-2 img {
		width: 100%;
	}

	.row .col-md-2 p {
		width: 100%;

	}

	.row .col-md-2 {
		;
		width: 50% !important;
		float: left;
		border: 1px solid rgba(245, 245, 245, 0.7);
	}

	.row .col-md-2 {
		left: 0% !important;
		padding-top: 20px !important;
		padding-bottom: 0px !important;
	}

	.row .margin-btm {
		width: 33.33% !important;
		padding-top: -40px !important;
		padding-bottom: 20px !important;
	}

	.row .margin-btm img {
		width: 100%;
	}

	.row .margin-btm {
		padding-bottom: 0px !important;
	}

	.row .team-thumb h2 {
		font-size: 26px;
		padding: 30% 0;
	}

	.row .col-md-2 #img-small {
		padding-left: 10% !important;
		width: 90% !important;
	}

	/*新版*/
	.item .m30_reddot_2020 {
		padding-left: 2% !important;
		padding-right: 2% !important;
		top: 24% !important;
	}

	.item .m30_reddot_2020 p {
		color: #000 !important;
	}

	.item .m30 {
		padding-left: 2% !important;
		padding-right: 2% !important;
		top: 60%;
	}

	.item .lite {
		top: 45% !important;
	}

	.item .m30-rr {
		padding-left: 2% !important;
		padding-right: 2% !important;
		top: 34% !important;
	}

	.item .n30-ns {
		padding-left: 9% !important;
		padding-right: 9% !important;
		text-align: center !important;
		top: 28% !important;
	}

	.item .n30pro2 {
		padding-left: 5% !important;
		padding-right: 5% !important;
		text-align: center !important;
		top: 50%;
	}

	.item .n30pro2 p {
		margin-top: -1% !important;
	}

	.item .gbros {
		padding-left: 5% !important;
		padding-right: 5% !important;
		top: 30%;
	}

	.item .usbrr {
		padding-left: 5% !important;
		padding-right: 5% !important;
		text-align: center !important;
		top: 50%;
	}

	.item .mouse {
		top: 0%;
		padding-left: 38%;
		padding-right: 5%;
	}

	.item .reddot_2020 {
		width: 28%;
		top: 0 !important;
		left: 0 !important
	}

	.item .pcmag {
		width: 20%;
		top: 0 !important;
		left: 0 !important
	}

	.item .pcworld {
		width: 22%;
		top: 0 !important;
		left: 24% !important
	}

	h1 {
		font-size: 18px !important;
	}

	.designed {
		font-size: 30px !important;
	}

	p {
		font-size: 11px !important;
	}

	.bs-slider {
		overflow: hidden;
		margin-top: 0px !important;
		position: relative;
		background: #000000;
	}

	.pcmag {
		left: 0;
		top: 0
	}

	.pcmag-l {
		left: 3%;
		top: 7%;
	}

	.pcmag-r {
		right: 3%;
		top: 7%;
	}

	.carousel-inner .item .pcmag-logo {
		max-width: 68%;
	}

	.product-list .container .team-wrapper {
		width: 50%;
		padding: 1%;
	}

	.item .container {
		width: 96% !important;
		padding: 0 2% !important
	}

	.item p {
		color: #ddd !important
	}

	/*
.item .hotbox-1 {
	width: 100%;
	padding: 10% 36%;
}
*/
	.item .hotbox-2 {
		padding-left: 5%;
		padding-right: 5%;
	}

	.item .hotbox-4 {
		top: 60%
	}

	.item .hotbox-5 {
		padding-top: 0;
		padding-left: 5%;
		padding-right: 5%
	}

	.item .hotbox-6 {
		top: 33%;
		width: 100%;
		padding: 0 16%;
		text-align: center
	}

	.item .hotbox-7 {
		top: 25%;
		width: 100%;
		text-align: center
	}

	.item .hotbox-e3 {
		top: 36% !important;
	}

	.item .hotbox-diy {
		top: 18.8%;
	}

	/* 手机端幻灯片文字居中 */
	.item .slide1 {
		padding-left: 2% !important;
		padding-right: 2% !important;
		top: 60%;
		margin: 0px;
	}

	.item .slide1 {
		padding-left: 2% !important;
		padding-right: 2% !important;
		top: 60%!important;
		margin: 0px;
	}

	.slide-text h1 {
		line-height: 25px;
		margin-bottom: 5px;
		font-size: 30px !important;
	}

	.slide-text h1+h1 {
		font-size: 18px !important;
	}
	.slide-text p {
		font-size: 18px !important;
	}

}

@media screen and (max-width: 480px) {

	/* 手机端幻灯片文字居中 */
	.item .slide1 {
		padding-left: 2% !important;
		padding-right: 2% !important;
		top: 60%;
		margin: 0px;
	}

	.item .sn30pro_xcloud {
		text-align: center;
		top: 50%;
		transform: translateY(-50%);
		padding-left: 10%;
		padding-right: 10%;
	}

	.item .clip {
		text-align: center;
		top: 50%;
		transform: translateY(-50%);
		padding-left: 5%;
		padding-right: 5%;
	}

	.xbox .text-center img {
		width: 50%;
	}

	.team-2 .container .col-md-4:nth-child(1) {
		width: 0%;
	}

	.team-2 .container .col-md-4:nth-child(2) {
		width: 100%;
	}

	.team-2 .container .col-md-4:nth-child(3) {
		width: 0%;
	}

	hr {
		display: none;
	}

	.col-md-6 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.item .mouse {
		top: 45%;
		padding-left: 2%;
		padding-right: 2%;
	}

	.item .zero2 {
		padding-left: 2%;
		padding-right: 2%;
		top: 45%;
		text-align: center;
	}

	.item .m30_reddot_2020 {
		top: 38% !important;
	}
}

@media only screen and (min-width:481px) and (max-width:767px) {
	.item .sn30pro_xcloud {
		top: 9%;
		padding-right: 3%;
	}

	.item .clip {
		top: 45%;
		padding-right: 3%;
	}

	.slide-text h1 {
		line-height: 25px !important;
	}

	.item .reddot_2020 {
		width: 20%;
	}

	.item .pcmag {
		width: 15%;
	}

	.item .pcworld {
		width: 17%;
		top: 0 !important;
		left: 18% !important
	}

	.item .zero2 {
		padding-left: 15%;
		padding-right: 15%;
		top: 0%;
		text-align: center;
	}

	.item .m30 {}
}

@media only screen and (min-width:768px) and (max-width:992px) {

	.item .sn30pro_xcloud {
		top: 9%;
		padding-right: 3%;
	}

	.slide-text h1 {
		line-height: 25px !important;
	}

	.item .clip {
		top: 75%;
		padding-right: 2%;
		padding-left: 54%;
	}

	/*新版*/
	.team-2 .container .col-md-4 {
		float: left;
	}

	.team-2 .container .col-md-4:nth-child(1) {
		width: 30%;
	}

	.team-2 .container .col-md-4:nth-child(2) {
		width: 40%;
	}

	.team-2 .container .col-md-4:nth-child(3) {
		width: 30%;
	}

	.h2 {
		padding-top: 15% !important;
	}

	.h2 h2 {
		font-size: 32px !important;
	}

	.col-md-6 {
		width: 50%;
	}

	.container-1 {
		width: 540px;
	}

	.row .col-md-2 img {

		width: 100%;

	}

	.row .col-md-2 p {
		width: 100%;

	}

	.col-md-2 {
		width: 50% !important;
		float: left;
		border: 1px solid rgba(245, 245, 245, 0.7);
	}

	.row .col-md-2 {
		left: 0% !important;
		padding-top: 20px !important;
		padding-bottom: 0px !important;
	}

	.row .margin-btm {
		width: 33.33% !important;
		padding-top: -40px !important;
		padding-bottom: 20px !important;
	}

	.row .margin-btm img {
		width: 100%;

	}

	.row .team-thumb h2 {
		padding: 32.6% 0;
	}

	/*新版*/
	.item {
		margin-top: 50px;
	}

	.item .m30_reddot_2020 {
		top: 26% !important;
	}

	.item .m30 {

		padding-left: 5% !important;
		padding-right: 5% !important;
	}

	.m30 h2 {
		font-size: 12px !important;
	}

	.item .m30-rr {
		padding-left: 15% !important;
		padding-right: 15% !important;
		text-align: center !important;
		top: 28% !important;
	}


	.item .gbros {
		top: 27%;
		padding-right: 50%;
		text-align: left;
	}

	.item .n30-ns {
		padding-left: 12% !important;
		padding-right: 12% !important;
		text-align: center !important;
		top: 28% !important;
	}

	.item .usbrr {
		padding-left: 25% !important;
		padding-right: 25% !important;
		text-align: center !important;
		top: 34% !important;
	}

	.item .n30pro2 {
		padding-left: 25% !important;
		padding-right: 25% !important;
		text-align: center !important;
		top: 36%;
	}

	.item .n30pro2 p {
		margin-top: -3% !important;
	}

	.item .reddot_2020 {
		width: 18%;
	}

	.item .pcmag {
		width: 10%;
	}

	.item .pcworld {
		right: 18%;
		top: 15% !important;
		width: 13%
	}

	h1 {
		font-size: 24px !important;
	}

	.designed {
		font-size: 30px !important;
	}

	p {
		font-size: 13px !important;
		line-height: 16px !important;
	}

	h3,
	h4 {
		font-size: 18px !important;
	}

	h5 {
		font-size: 14px !important;
	}

	.item .container {
		width: 96% !important;
		padding: 0 6% !important;
	}

	.item .hotbox-1 {
		padding: 18% 20%
	}

	.item .hotbox-1 dd {
		font-size: 100% !important;
		margin-top: -5px !important;
		color: rgba(255, 255, 255, 0.50);
	}

	.item .hotbox-2 {
		min-width: 100% !important;
		text-align: center;
	}

	.item .hotbox-4 dd {
		font-size: 100% !important;
		margin-top: -5px !important;
		color: rgba(255, 255, 255, 0.50);
	}

	.item .hotbox-5 {
		padding: 16% 10% 0;
		padding-top: 5%;
	}

	.item .hotbox-6 {
		top: 40%;
		width: 100%;
		padding: 0 18%;
		text-align: center
	}

	.item .hotbox-7 {
		top: 35%;
	}

	.item .hotbox-e3 {
		top: 45% !important;
	}

	.item .mouse {
		top: 67%;
		padding-left: 10%;
		padding-right: 10%;
	}

	.item .zero2 {
		top: 23%;
		text-align: left;
		padding-left: 68%;
		padding-right: 5%;
	}

	/* ipad尺寸下隐藏多余块 */
	.container .row .hide1 {
		display: none;
	}
}

@media only screen and (min-width:769px) and (max-width:992px) {
	.item .sn30pro_xcloud {
		padding-right: 5%;
	}

	.item .clip {
		top: 45%;
		padding-right: 5%;
	}

	.item .reddot_2020 {
		top: 22%;
		width: 18%;
	}

	.item .pcmag {
		top: 22%;
		width: 8%;
	}

	.item .pcworld {
		right: 15%;
		top: 22% !important;
		width: 10%
	}

	.item .zero2 {
		top: 20%;
		text-align: left;
		padding-left: 64%;
		padding-right: 8%;
	}

	.item .gbros {
		top: 22%;
		padding-right: 50%;
		text-align: left;
	}
}

@media only screen and (min-width:993px) and (max-width:1199px) {

	.item .sn30pro_xcloud {
		padding-left: 60%;
		padding-right: 10%;
	}

	.item .clip {
		top: 65%;
		padding-left: 51%;
		padding-right: 1%;
	}

	/*新版*/
	.h2 {
		padding-top: 2% !important;
	}

	/*新版*/

	.item .m30 {
		padding-left: 5% !important;
		padding-right: 5% !important;
	}

	.item .m30-rr {
		padding-left: 22% !important;
		padding-right: 22% !important;
		text-align: center !important;
		top: 30% !important;
	}


	.item .usbrr {
		padding-left: 30% !important;
		padding-right: 30% !important;
		text-align: center !important;
		top: 38% !important;
	}

	.item .n30-ns {
		padding-left: 22% !important;
		padding-right: 22% !important;
		text-align: center !important;
		top: 34% !important;
	}

	.item .reddot_2020 {
		top: 18%;
		width: 15%
	}

	.item .pcmag {
		top: 18%;
		width: 7%
	}

	.item .pcworld {
		right: 14.6%;
		top: 18% !important;
		width: 8%
	}

	.item .n30pro2 {
		padding-left: 25% !important;
		padding-right: 25% !important;
		text-align: center !important;
		top: 37%;
	}

	.team-2 .team-details h5 {
		font-size: 1.1111em;
	}

	.item h1 {
		font-size: 24px;
	}

	.designed {
		font-size: 36px !important;
	}

	.item .hotbox-1 {
		padding-left: 10%;
	}

	.item .hotbox-5 {
		padding-left: 10%;
		padding-top: 4%;
	}

	.item .hotbox-6 {
		top: 45%;
		width: 100%;
		padding-left: 5%;
		padding-right: 0%;
	}

	.item .hotbox-e3 {
		top: 45%;
		padding-left: 20%;
		padding-right: 20%;
	}

	.item .mouse {
		top: 18%;
		padding-left: 66%;
		padding-right: 5%;
	}

	.item .zero2 {
		top: 24.5%;
		padding-left: 65%;
		padding-right: 10%;
	}

	.item .gbros {
		top: 22%;
		padding-right: 50%;
		text-align: left;
	}
}

@media only screen and (min-width:1200px) and (max-width:1440px) {
	.item .gbros {
		padding-right: 50%;
	}

	.item .sn30pro_xcloud {
		padding-right: 6%;
	}

	.item .clip {
		top: 50%;
		padding-right: 10%;
	}

	.item .pcmag {
		top: 16%;
		width: 6%
	}

	.item .pcworld {
		right: 13.5%;
		top: 16% !important;
		width: 7%
	}

	.item .m30 {
		padding-left: 5% !important;
		padding-right: 5% !important;
	}

	.item .m30-rr {
		padding-left: 22% !important;
		padding-right: 22% !important;
		text-align: center !important;
		top: 30% !important;
	}


	.item .n30pro2 {
		padding-left: 30% !important;
		padding-right: 30% !important;
		text-align: center !important;
		top: 37%;
	}

	.item .n30-ns {
		padding-left: 22% !important;
		padding-right: 22% !important;
		text-align: center !important;
		top: 37% !important;
	}

	.team-2 .team-details h5 {
		font-size: 1.1111em;
	}

	.item .hotbox-5 {
		padding-left: 5%;

	}

	.item .hotbox-6 {
		top: 45%;
		width: 100%;
		padding-left: 13%;
		padding-right: 0%;
	}

	.item .mouse {
		top: 18%;
		padding-left: 66%;
		padding-right: 5%;
	}

	.item .zero2 {
		top: 27%;
		padding-left: 67%;
		padding-right: 15%;
	}

	.designed {
		font-size: 42px !important;
	}
}

@media only screen and (min-width:1441px) and (max-width:1660px) {
	.item .clip {
		padding-right: 12%;
	}

	.item .sn30pro_xcloud {
		padding-right: 12%;
	}

	.item .n30-ns {
		padding-left: 25% !important;
		padding-right: 25% !important;
		text-align: center !important;
		top: 39% !important;
	}

	.item .m30 {
		padding-left: 20% !important;
		padding-right: 20% !important;
	}

	.item .mouse {
		top: 18%;
		padding-left: 68%;
		padding-right: 4%;
	}

	.item .pcmag {
		top: 14%;
		width: 5%
	}

	.item .pcworld {
		right: 12%;
		top: 14% !important;
		width: 5.8%
	}

	.item .zero2 {
		top: 29%;
		padding-left: 68%;
		padding-right: 15%;
	}

	.designed {
		font-size: 42px !important;
	}
}

@media only screen and (min-width:1921px) and (max-width:2560px) {

	.item .m30 {
		top: 50% !important;
	}

	.item .m30_reddot_2020 {
		top: 24% !important;
	}

	.item .lite {
		top: 43% !important;
	}

	.item .m30-rr {
		top: 32% !important;
	}

	.item .n30pro2 {
		padding-left: 35% !important;
		padding-right: 35% !important;
		text-align: center !important;
		top: 45%;
	}

	.item .n30-ns {
		top: 42% !important;
	}

	.item .reddot_2020 {
		top: 10%;
		left: 85%;
		width: 10%;
	}

	.item .pcmag {
		top: 10%;
		left: 90%;
		width: 5%
	}

	.item .pcworld {
		right: 12%;
		top: 10% !important;
		width: 5.8%
	}

	.item .hotbox-1 {}

	.item .hotbox-2 {
		margin-top: 18%;
	}

	.item .hotbox-4 {}

	.item .zero2 {
		top: 30%;
		padding-left: 69%;
		padding-right: 18%;
	}

	.item .mouse {
		padding-right: 10%;
	}

	.item .gbros {
		padding-right: 64%;
	}

	.designed {
		font-size: 52px !important;
	}
}

@media only screen and (min-width:2561px) and (max-width: 3200px) {
	.item .m30_reddot_2020 {
		top: 24% !important;
	}

	.item .m30 {
		top: 50% !important;
	}

	.item .lite {
		top: 43% !important;
	}

	.item .sn30pro_ {
		padding-left: 32%;
		padding-right: 32%;
	}

	.item .m30-rr {
		top: 32% !important;
		padding-left: 24% !important;
		padding-right: 24% !important;
	}

	.item .mouse {
		padding-left: 68%;
	}

	.item .n30-ns {
		top: 42% !important;
	}

	.item .n30pro2 {
		padding-left: 35% !important;
		padding-right: 35% !important;
		text-align: center !important;
		top: 43%;
	}

	.item .reddot_2020 {
		top: 10%;
		left: 85%;
		width: 10%
	}

	.item .pcmag {
		top: 10%;
		left: 90%;
		width: 5%
	}

	.item .pcworld {
		right: 12%;
		top: 10% !important;
		width: 5.6%
	}

	.container {
		width: 40%;
	}

	h1 {
		padding: 0 !important
	}

	.pcmag {
		left: 5%;
		top: 10%;
	}

	.item .hotbox-1 {}

	.item .hotbox-2 {
		margin-top: 19%;
	}

	.item .hotbox-3 {
		margin-top: 15% !important;
	}

	.item .hotbox-4 {}

	.item .hotbox-7 {
		top: 45%;
	}

	.slide-text>h1 {
		font-size: 50px;
		padding-bottom: 50px;
	}

	/*
	.slide-text > p {
		font-size: 24px;
		line-height: 50px;
	}
	*/
	.slide-text>small {
		font-size: 32px;
	}

	.item .gbros {
		padding-right: 64%;
	}

	.designed {
		font-size: 56px !important;
	}

	.item .clip {
		top: 75%;
		text-align: left;
		padding-left: 60%;
		padding-right: 10%;
	}
}
